<div class="d-flex align-items-stretch min-height-100 bg-dark text-white" style="background-color: #3498db !important;">
  <div class="p-5">
    <div class="error-number fw-900 text-warning text-uppercase">Error 404</div>
    <h6 class="fw-300 mb-0">Page not found :(</h6>
    <span>Halaman yang anda cari tidak ditemukan. <a style="color: black" [routerLink]="['/']">Kembali ke Menu Utama</a></span>
  </div>
</div>
